@charset "utf-8";
/*
ページごとの設定や、位置調整、テキスト装飾などで使用する汎用的なものとを記述します。
Anything used for general purpose such as setting for every page, position adjustment, and text decoration will be written.

接頭辞はUtilityの頭文字を取って【u_】とします。
Prefix will take the "Utility" first letter and use it as "u_".

clearfixのみ、例外的に接頭辞をつけてません。
This not apply to "clearfix".

フォントサイズはremで指定します。
"rem" will be used for font-size.
*/

.u_mat0 { margin-top:0; }
.u_mat5 { margin-top:5px; }
.u_mat10 { margin-top:10px; }
.u_mat15 { margin-top:15px; }
.u_mat20 { margin-top:20px; }
.u_mat30 { margin-top:30px; }
.u_mat40 { margin-top:40px; }
.u_mat50 { margin-top:50px; }

.u_mab0 { margin-bottom: 0; }
.u_mab5 { margin-bottom: 5px; }
.u_mab10 { margin-bottom: 10px !important; }
.u_mab15 { margin-bottom: 15px; }
.u_mab20 { margin-bottom: 20px !important;}
.u_mab25 { margin-bottom: 25px; }
.u_mab30 { margin-bottom: 30px; }
.u_mab40 { margin-bottom: 40px; }
.u_mab50 { margin-bottom: 50px; }
.u_mab60 { margin-bottom: 60px; }
.u_mab100 { margin-bottom: 100px; }

.u_ALleft { text-align: left; }
.u_ALright { text-align: right; }
.u_ALcenter { text-align: center; }
.u_ALinherit { text-align: inherit !important; }

.u_ALtop { vertical-align: top; }
.u_ALbottom { vertical-align: bottom; }
.u_ALmiddle { vertical-align: middle !important; }

.u_float_left { float: left; }
.u_float_right { float: right; }

.u_red { color: #dd0000; }
.u_blue { color: #5094D0; }
.u_black { color: #000; }
.u_white { color: #FFF; }
.u_yellow { color: #f8e187; }
.u_peach { color: #e56b51; }
.u_dark_peach { color: #cd563d; }
.u_orange { color: #fb8e4d; }

.u_bold { font-weight: bold; }
.u_underline { text-decoration: underline; }
.u_strike { text-decoration: line-through; }
.u_fw_normal { font-weight: normal; }

.u_img_floatL { float: left; margin-right: 20px; }
.u_img_floatR { float: right; margin-left: 20px; }

.u_fs11 { font-size: 1.1rem; }
.u_fs12 { font-size: 1.2rem; }
.u_fs13 { font-size: 1.3rem; }
.u_fs15 { font-size: 1.5rem; }
.u_fs16 { font-size: 1.6rem; }
.u_fs17 { font-size: 1.7rem; }
.u_fs18 { font-size: 1.8rem; }
.u_fs19 { font-size: 1.9rem; }
.u_fs20 { font-size: 2.0rem; }
.u_fs21 { font-size: 2.1rem; }
.u_fs22 { font-size: 2.2rem; }
.u_fs23 { font-size: 2.23rem; }
.u_fs24 { font-size: 2.4rem; }
.u_fs36 { font-size: 3.6rem; }

.u_w1 { width: 1%; }
.u_w5 { width: 5%; }
.u_w15 { width: 15%; }
.u_w20 { width: 20%; }
.u_w30 { width: 30%; }
.u_w35 { width: 35%; }
.u_w40 { width: 40%; }
.u_w45 { width: 45%; }
.u_w50 { width: 50%; }
.u_w100 { width: 100%; }

.u_indent_01 { text-indent: -0.5em; }
.u_indent_02 { text-indent: -1em; margin-left: 1.5rem; }
.u_indent_03 { text-indent: -0.75rem; }

.u_inline { display: inline-block; }

.u_spacing_01 { letter-spacing: -0.25px; }

.u_img_hover:hover {
	opacity: 0.7;
}

.u_pre_space { white-space: pre; }
.u_disable { pointer-events: none; }

.u_mail_list {
	position: relative;
}
.u_mail_list::before {
	content: 'E-mail: ';
	text-indent: 2em;
}
.u_mail_list ul {
	position: absolute;
	top: 0;
	text-indent: 3.75em;
}
.u_mail_list ul li {
	margin-bottom: 0 !important;
}

.u_with_colon {
	position: relative;
}
.u_with_colon::after {
	content: ':';
	position: absolute;
	right: 15px;
}

.u_sp_view { display: none !important; }

@media screen and (max-width:767px){
	.u_pc_view { display: none !important; }
}

/*----------------------------------------------
	.clearfix
---------------------------------------------*/
.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

/*----------------------------------------------
	registration
---------------------------------------------*/
#registration .c_ttl_type03 {
  text-indent: -2.5em;
  padding-left: 40px;
}
#registration .c_ttl_type03:before {
  content: '';
}

/*----------------------------------------------
	greeting
---------------------------------------------*/
.u_greeting_president_detail {
    padding-top: 65px;
    margin-top: 0px;
}
.jp .u_greeting_president_detail {
    padding-top: 100px;
    margin-top: 0px;
}

/*----------------------------------------------
	program
---------------------------------------------*/
#program .c_ttl_type03 {
	padding-left: 0;
	padding-right: 0;
	text-indent: 0;
}
#program .c_ttl_type03:before {
	content: '';
	margin: 0;
}
.u_table_program td {
	vertical-align: top;
}
.u_table_program .u_table_label {
	width: 2em;
}
.u_table_program .u_table_label_en {
	width: 5em;
}
.u_table_program .u_table_colon {
	width: 1em;
}
.u_table_program .u_table_name {
	min-width: 6em;
}
.u_table_program .u_table_name_long {
	min-width: 11em;
}
.u_table_program .u_table_belong {
	text-indent: -1em;
	padding-left: 1em;
}

/*----------------------------------------------
	workshop
---------------------------------------------*/
#workshop .u_td_name {
	width: 15%;
}
#workshop .u_td_time {
	width: 10%;
}
